RubyGems Navigation menu

zelda 1.3.0

If you don't know what this is, you probably don't need it

Gemfile
          gem 'zelda', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install zelda -v 1.3.0
  
  
  
  
  
  
  

Total downloads 8,612

For this version 1,097

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - March 21, 2012 (11 KB)
  2. 1.3.0 - October 11, 2011 (10.5 KB)
  3. 1.2.1 - August 24, 2011 (8.5 KB)
  4. 1.2.0 - August 14, 2011 (8.5 KB)
  5. 1.1.1 - August 14, 2011 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies: